uCANCca - Feature #90

Create a spreadsheet format for importing flows & subsystems

10/29/2014 09:42 PM - Txinto Vaz

Status: Closed Start date: 10/29/2014

Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%

Category: Estimated time: 40.00 hours

Target version: v0.2 Spent time: 40.00 hours

Description

Create an spreadsheet that allows the user to describe flows and architecture in a comfortable way, in order to import it later to
uCANCca.

History

#1 - 10/29/2014 09:44 PM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 90

Almost done. Only do some checks, commit & publish.

We have used a Raspberry B+ connected to a CANberry board as example.

#2 - 03/02/2015 04:53 PM - Txinto Vaz
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#3 - 03/02/2015 04:53 PM - Txinto Vaz

- Status changed from Resolved to Closed
